
.mt-30 {
	margin-top: 30px;		
}
.mb-30 {
	margin-bottom: 30px;
}
.widget {
	box-shadow: 3px 0 4px -4px #000, -3px 0 4px -4px #000;
	padding: 10px;
	margin-bottom: 10px;	
	border-radius: 10px;

}
.widget-user {
	/*box-shadow: 3px 0 4px -4px #000, -3px 0 4px -4px #000;*/
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
}
.widget h4 {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-bottom-color: #ffcc33;
	margin-bottom: 10px;
}
.widget-user h4 {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-bottom-color: #ffcc33;
	margin-bottom: 10px;
}
.no-margin {
	margin: 0px !important;	
}
.bg-header01 {
	background-image: url(../img/bg_header01.jpg);
	background-repeat: no-repeat;
	background-position: left center;		
}
.bg-header02 {
	background-image: url(../img/bg_header02.jpg);
	background-repeat: no-repeat;
	background-position: left center;		
}
.bg-header03 {
	background-image: url(../img/bg_header03.jpg);
	background-repeat: no-repeat;
	background-position: left center;		
}
.bg-header04 {
	background-image: url(../img/bg_header04.jpg);
	background-repeat: no-repeat;
	background-position: left center;		
}
.bg-header05 {
	background-image: url(../img/bg_header05.jpg);
	background-repeat: no-repeat;
	background-position: left center;		
}